*{
  --main-color: #d43a29;
  --dark-detail-color: #101239;
  /* --dark-bg-color: #2d264b; */
  --dark-bg-color: #361a36;;
  --dark-bg-hover: #50456a;
  --light-bg-color: #b82d1e;
  --light-bg-hover: #a3586e;
 }
 
 body {
  font-size: 14px;
  font-family: "Droid Sans", Arial, sans-serif;
}

.dashboard-input {
  margin-bottom: 5px;
}

.hline
 {
  background-color: #d43a29;
  height: 1px;
}

.hlineListDetails {
  background-color: #b2b2b2;
  height: 1px;
}

.modal-title {
  font-size: 16px;
  font-weight: bold;
}

input[type=text], input[type=date], input[type=time], input[type=password] {
  font-size: 14px;
}

.loginFormError {
  font-size: 13px;
  color: #ff0000;
  display: none;
}

.absenceFormError {
  font-size: 13px;
  color: #ff0000;
  display: none;
}

.pageTitle
{
  color: #d43a29;
}

.loggedInRow
{
  font-size: 14px;
}

.logoutLink
{
  color: #d43a29;
  text-decoration: none;
}

.footer
{
  background-color: #d43a29;
  color:#FFFFFF;
  height: 120px;
}

td.details-control
{
  background: url('../images/arrow_right.png')
  no-repeat center; 
  cursor: pointer; 
} 
#time_indicator {
  width: 0;
}
#absenceTable td
{
  cursor: pointer;
}

tr.shown td.details-control
{
  background: url('../images/arrow_down.png')
  no-repeat center;
}

.absenceListAdditionalInfos
{
   font-size: 13px;
}

.btn-group-xs > .btn, .btn-xs
{
  padding: .5rem .5rem;
  line-height: .5;
  border-radius: .2rem;
  font-size: 13px;
}


.btn{
  font-weight: bold;
}

.btn-outline-secondary.active {
  background-color: #d43a29;
  border-color: #d43a29;
}
.btn-outline-secondary:hover {
  background-color: #d43a29;
  border-color: #d43a29;
}


#login-title {
  color: #d43a29;
  font-weight: 600;
  font-size: 25px;
}

#calendar a {
  color:var(--dark-bg-color);
  text-decoration: none;
}

.fc {
  font-weight: bold;
}
.fc .fc-toolbar.fc-header-toolbar {
  margin-bottom: 3em;
}

.fc-timegrid-axis-cushion {
  min-width: 80px;
}

:root {
  --fc-small-font-size: .95em;
  --fc-page-bg-color: #fff;
  --fc-neutral-bg-color: rgba(208, 208, 208, 0.3);
  --fc-neutral-text-color: #808080;
  --fc-border-color: #ddd;

  --fc-button-text-color: #fff;
  --fc-button-bg-color: var(--main-color);
  --fc-button-border-color: var(--main-color);
  --fc-button-hover-bg-color: var(--light-bg-color);
  --fc-button-hover-border-color: var(--light-bg-color);
  --fc-button-active-bg-color: var(--light-bg-color);
  --fc-button-active-border-color: var(--light-bg-color);

  --fc-event-bg-color: #3788d8;
  --fc-event-border-color: #3788d8;
  --fc-event-text-color: #fff;
  --fc-event-selected-overlay-color: rgba(0, 0, 0, 0.25);
  
  --fc-more-link-bg-color: #d0d0d0;
  --fc-more-link-text-color: inherit;

  --fc-event-resizer-thickness: 8px;
  --fc-event-resizer-dot-total-width: 8px;
  --fc-event-resizer-dot-border-width: 1px;

  --fc-non-business-color: rgba(215, 215, 215, 0.3);
  --fc-bg-event-color: rgb(143, 223, 130);
  --fc-bg-event-opacity: 0.3;
  --fc-highlight-color: rgba(188, 232, 241, 0.3);
  --fc-today-bg-color: rgba(255, 220, 40, 0.15);
  --fc-now-indicator-color: red;
}yy